# translation of secpolicy.po to mongolian
# Korean messages for secpolicy.
# Copyright (C) 2001, 2002,2003 Free Software Foundation, Inc.
# hyunsuk shim <hsshim@hancom.com>, 2001.
# enkhchuluun <erdniinerkh@hotmail.com>, 2003
#
msgid ""
msgstr ""
"Project-Id-Version: secpolicy\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-04-03 18:17+0000\n"
"PO-Revision-Date: 2008-02-16 11:57+0000\n"
"Last-Translator: enkhchuluun <Unknown>\n"
"Language-Team: mongolian <mn@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 05:56+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: main.cpp:33
msgid "Display PAM security policies"
msgstr ""

#: pamview.cpp:51
#, fuzzy
msgid "Available services:"
msgstr "Бэлэн буй үйлчилгээ"

#: pamview.cpp:58
msgid "Category"
msgstr "Ангилал"

#: pamview.cpp:59
msgid "Level"
msgstr "Түвшин"

#: pamview.cpp:60
msgid "Module"
msgstr "Модул"

#: pamview.cpp:82
#, fuzzy
msgid ""
"/etc/pam.d folder does not exist.\n"
"Either your system does not have PAM support or there is some other "
"configuration problem."
msgstr ""
"/etc/pam.d директор алга байна.\n"
"Таны системд PAM хангамж байхгүй юмуу эсвэл тохиргооны ямар нэг асуудал "
"байна."
